t.rast3d.univar(1)

NAME
t.rast3d.univar.py - Calculates univariate statistics from the non-null cells for each registered 3D raster map of a space time 3D raster dataset.

KEYWORDS
temporal, statistics, raster3d, voxel

SYNOPSIS
t.rast3d.univar.py
t.rast3d.univar.py --help
t.rast3d.univar.py [-es] input=name [where=sql_query] [separator=character] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-e
    Calculate extended statistics

-s
    Suppress printing of column names

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of the input space time raster3d dataset

where=sql_query
    WHERE conditions of SQL statement without ’where’ keyword used in the temporal GIS framework
    Example: start_time > ’2001-01-01 12:30:00’

separator=character
    Field separator
    Field separator character between the output columns
    Default: pipe

DESCRIPTION
t.rast3d.univar provides the same functionality as t.rast.univar, the only difference is the 3D raster map layer metadata. Please refer to the manual page of t.rast.univar for documentation and examples.

SEE ALSO
t.rast.univar, t.create, t.info

AUTHOR
Sören Gebbert, Thünen Institute of Climate-Smart Agriculture

Last changed: $Date: 2014-11-26 14:30:48 +0100 (st, 26 11 2014) $

Main index | Temporal index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual